html,body{padding:0;margin:0;font-size:14px;-webkit-font-smoothing:antialiased;font-family:'Montserrat', sans-serif;font-weight:400;color:#000;line-height:26px;overflow-x:hidden;}
a,img,button,input[type="submit"]{text-decoration:none;outline:none;border:0;}
button,input,select,textarea{font-family:'Montserrat', sans-serif!important;}
b,strong{font-weight:700;}
*,*:after,*:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
a:focus,a:hover{text-decoration:none !important;}
p,ul,h1,h2,h3,h4,h5,h6,hr,figure,ol{padding:0;margin:0;}
.container{max-width:1200px;margin:0px auto;padding:0 16px;}
.container-fluid{max-width:100%;margin:0px auto;}
.text-left{text-align:left;}
.text-center{text-align:center;}
.text-right{text-align:right;}
.text-uppercase{text-transform:uppercase;}
.text-black{color:#000 !important;}
.text-white{color:#fff!important;}
.img-responsive{max-width:100%;height:auto;}
.img-full{width:100%;height:auto;}
.bg-white{background-color:#fff;}
.bg-cover{background-size:cover;background-repeat:no-repeat;background-position:center;}
.col-1{width:8.333333333333333%;}
.col-2{width:16.66666666666667%;}
.col-3{width:25%;}
.col-4{width:33.33333333333333%;}
.col-5{width:41.66666666666667%;}
.col-6{width:50%;}
.col-7{width:58.33333333333333%;}
.col-8{width:66.66666666666667%;}
.col-9{width:75%;}
.col-10{width:83.33333333333333%;}
.col-11{width:91.66666666666667%;}
.col-12{width:100%;}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12{float:left;}
.pos-rel{position:relative;}
.visible-xs{display:none!important;}
.visible-sm{display:none;}
.hidden-xs{display:block;}
.bg_grey{background-color:#F1F1F1}
.row:before,.row:after{display:table;content:" ";}
.row:after,.clearfix{clear:both;}
.disptable{display:table;}
.table-cell{display:table-cell;vertical-align:middle;}
.pull-right{float:right !important;}
.pull-left{float:left !important;}
.contactDiv{display:inline-block;}
.montserrat_regular{font-family:'Montserrat', sans-serif;font-weight:400;}
.montserrat_medium{font-family:'Montserrat', sans-serif;font-weight:500;}
.montserrat_semibold{font-family:'Montserrat', sans-serif;font-weight:600;}
.montserrat_bold{font-family:'Montserrat', sans-serif;font-weight:700;}
.img-desc{position:absolute;left:0px;bottom:0px;background-color:rgba(0, 0, 0, 0.7);font-size:12px;line-height:14px;color:#fff;display:inline-block;padding:2px 5px 5px;}
#home_amenities{background-color:#D5AD57;}
.header_phone{width:20px;height:20px;transform:rotate(-47deg);margin:5px 7px 0 0px;}
.bx-wrapper .bx-pager.bx-default-pager a{background:rgba(0,0,0,0.5);}
.common_button{position:relative;display:inline-block;cursor:pointer;width:200px;font-size:16px;text-align:center;height:40px;background-color:#D5AD57;border-radius:4px;animation:pulse-cust 2s infinite;}
.point-1.animpins circle,.point-2.animpins circle,.point-3.animpins circle,.point-4.animpins circle{fill:#D5AD57;}
/*.banner_form{cursor:none;}*/
.banner_form{cursor:pointer;}
@-webkit-keyframes pulse-cust{0%{-webkit-box-shadow:0 0 0 0 #003f59;}
70%{-webkit-box-shadow:0 0 0 25px rgba(0, 63, 89, 0);}
100%{-webkit-box-shadow:0 0 0 0 rgba(0, 63, 89, 0);}
}
@keyframes pulse-cust{0%{-webkit-box-shadow:0 0 0 0 #003f59;}
70%{-webkit-box-shadow:0 0 0 25px rgba(0, 63, 89, 0);}
100%{-webkit-box-shadow:0 0 0 0 rgba(0, 63, 89, 0);}
}
.error_msg {
	color: red;
	font-weight: bold;
}
.flor_downloadf .flex_common {
	width: 50%;
	margin: 10px auto;
}
.d_flex{display:flex;}
.common_button.width_150{width:150px;}
.bg_yellow{background:#D5AD57;}
.flex_common{display:flex;align-items:center;justify-content:center;}
header .common_button{width:126px;height:32px;display:flex!important;border-radius:4px;margin: 0!important;}
header .nav-links a.common_button:hover:after,header .nav-links a.active.common_button:after{content:none;}
header .nav-links{border-bottom:1px solid rgba(255, 255, 255, 0.4);padding:0px 0 0 0}
header .nav-links a{display:inline-block;color:#555555;margin-right:15px;position:relative;font-size:14px;line-height:18px;font-family:'Montserrat', sans-serif;}
.dek_block{display:block;}
footer a:hover{color:#D5AD57;}
hr.footer_hr {
	border:1px solid rgb(255 255 255 / 33%);
	margin: 20px 0px;
}
.arrow-bg {
	padding: 0px 0px 0px 15px;
	background: url(../images/head-icon.png) no-repeat scroll left 12px;
}
#privacy-policy{margin-top: 40px;}
#privacy-policy h5{font-size: 14px;}
#headerenquirenow:hover{background-color:#D5AD57;color:#fff}
.sub_header_enquiry a{font-size:12px;font-weight:bold;letter-spacing:0.72px;padding:6px 17px;margin:0 0 0 18px;}
.mobile-footer{display:none;}
header{position:fixed;top:0;left:0;width:100%;box-shadow:0px 0px 5px grey;background-color:#fff;padding:0px 0 9px 0;z-index:999;}
.overlay{display:none;overflow:unset;position:fixed;height:100%;width:100%;top:0;right:0;bottom:0;left:0;background:rgba(0,0,0,0.8);z-index:999999;}
.popup_enquiry{max-width:657px;width:35%;padding:20px;position:relative;background:#fff;margin:5% auto;text-align:center;top:unset;right:unset;}
.close{position:absolute;top:-3px;right:4px;cursor:pointer;color:#000;z-index:9;}
.section-title{font-size:24px;line-height:26px;color:#000;}
.sub_title{font-size:36px;padding:11px 0 26px 0;margin:0 0 20px 0;line-height:44px;}
.common_font{font-size:15px;line-height:19px;}
.section_details.second_details{margin:11px 0 30px 0;}
.section_details{font-size:16px;line-height:22px;}
.section_sub_title{font-size:24px;line-height:32px;color:rgb(76 76 76);letter-spacing:0.96px;margin:36px 0 0 0;}
footer{clear:both;padding:32px 0 20px 0;background-color:#000;}
.sub_title span.text-white:after{background-color:#fff}
.burger-menu{display:none;padding:7px 8px;margin-top:25px;}
.sub_heading{font-size:22px;font-weight:500;font-stretch:normal;font-style:normal;line-height:26px;letter-spacing:normal;color:#626262;}
.section-head span{display:inline-block;position:relative;}
#headerenquirenow{width:122px;background:#452d7a;color:#fff;font-size:14px;line-height:26px;display:inline-block;text-align:center;padding:6px 0;letter-spacing:0.14px;font-family:'Montserrat', sans-serif;font-weight:900;border:1px solid #452d7a;border-radius:6px;}
#headerenquirenow:hover{background-color:#fff;color:#452d7a;}
header .nav-links a.active:after{display:block;}
header.darkHeader:before{height:100%;-webkit-transition:all 0.4s ease-in-out;box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.23);-moz-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;}
.nav-links a:hover:after{content:"";width:100%;height:4px;position:absolute;left:0;top:calc(100% + 5px);background:#D5AD57;transition:all 0.5s ease-in-out;}
.nav-links a:after{content:"";width:0%;height:4px;position:absolute;left:0;top:calc(100% + 5px);background:#D5AD57;}
header .nav-links a.active:after{content:"";width:100%;height:4px;position:absolute;left:0;top:calc(100% + 5px);background:#D5AD57;transition:all 0.5s ease-in-out;}
header .nav-links #headerenquirenow.active:after,header .nav-links .whatsapp_top.active:after{content:unset;}
.nav-links a:hover{color:#D5AD57;}
.nav-links a.active{font-weight:bold;color:#D5AD57}
.in-view{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;animation-name:fadeInDown;animation-delay:0.3s;}
@-webkit-keyframes fadeInDown{0%{-webkit-transform:translate3d(0, -100%, 0);opacity:0;transform:translate3d(0, -100%, 0);}
to{-webkit-transform:translateZ(0);opacity:1;transform:translateZ(0);}
}
@keyframes fadeInDown{0%{-webkit-transform:translate3d(0, -100%, 0);opacity:0;transform:translate3d(0, -100%, 0);}
to{-webkit-transform:translateZ(0);opacity:1;transform:translateZ(0);}
}
.crm_flex{display:flex;align-items:center;justify-content:center;}
.dash_footer{padding:0 13px;}
footer p, footer a{color:#fff;font-family:'Montserrat', sans-serif;font-weight:400;}
#headerlogo{display:block;}
.sub_header{padding:4px 0;}
.sub_header_enquiry{display:inline-block;}
.desktop-number{display:inline-block;}
.sidelogo{vertical-align:text-top;width:160px;margin-top: 22px;}
.clear{clear:both;}
.text_capital{text-transform:uppercase;}
section{float:left;width:100%;}
section.padding{padding:80px 0;}
#floor_plan{padding-top:80px;}
#about_floor_plan{padding-bottom:80px;}
.sub_title span{display:inline-block;position:relative;}
.sub_title span:after{content:"";position:absolute;top:calc(100% + 25px);width:50px;height:2px;background-color:#000000;left:44%;}
.home_amenities_all_lists{display:grid;grid-template-columns:1fr 1fr 1fr;grid-row-gap:29px;grid-column-gap:3px;width:100%;}
.home_ame_img{width:19%;float:left;margin:0 14px 0 0px;}
.home_ame_name p{font-size:22px;line-height:27px;text-transform:capitalize;}
.home_amenities_all_lists .home_amenities_lists:nth-child(2n){background-color:#C59F4C;padding:0px 0 0 27px;}
.home_amenities_lists{width:100%;float:left;display:flex;align-items:center;padding:14px 30px;}
.home_ame_name{float:right;width:80%;/* min-height:56px;*/
	display:flex;align-items:center;}
	#location iframe{border:5px solid #C4A8A6;margin:28px 0 0 0;}
	#amenities{background-color:#D5AD57;}
	.amenities_slider_imgs img,.amenities_slider_imgs{height:484px;}
	.amenities_details{display:block;width:100%;float:left;margin:24px 0 0 0;}
	.amenities_slider_imgs .img-desc{right:0px;left:unset;}
	.ame_desc{position:absolute;left:0px;bottom:0px;background-color:#000000;font-size:16px;font-family:'Montserrat', sans-serif;font-weight:700;color:#fff;width:192px;height:50px;display:flex;padding:0;align-items:center;justify-content:center;}
	.amenities_slider_section .bx-wrapper .bx-prev{right:unset;left:-18px;}
	.amenities_slider_section .bx-wrapper .bx-next{right:-18px;left:unset;}
	.amenities_slider_section .bx-wrapper .bx-controls-direction a{position:absolute;top:45%;outline:0;width:38px;height:38px;text-indent:0;z-index:9;margin-top:0;background-image:unset;}
	.amenities_lists{width:100%;float:left;display:flex;align-items:center;border-bottom:1px solid #ffffff80;padding:14px 0;}
	.ame_img{width:15%;float:left;}
	.ame_name{float:right;width:80%;min-height:56px;display:flex;align-items:center;}
	.amenities_information{display:grid;grid-template-columns:1fr 1fr 1fr;grid-row-gap:29px;grid-column-gap:55px;width:100%;}
	#home{background-image:url(../images/banner-classic-new.png);background-repeat:no-repeat;position:relative;background-size:cover;background-position: 0px -119px;}
	.banner-caption {
        position: absolute;
    left: 5%;
    top: calc(50% + 30px);
    transform: translateY(-50%);
}
.banner-caption * {
    display: block;
    margin: auto;
    text-align: center;
}
p.banner-big-cp {
    font-size: 29px;
    line-height: 35px;
    color: #fff;
    font-weight: 600;
}
p.banner-small-cp {
    font-size: 21px;
    line-height: 33px;
    color: #fff;
    font-weight: 500;
}
.banner-rera-no{
	    position: absolute;
    bottom: 50px;
    left: 5%;
    font-size: 10px;
    line-height: 10px;
    color: #000;
}
	.highlights_img .img-desc{left:5px;bottom:13px;border-radius:12px;}
	.periwinkle_bg{padding:12px 0 26px 0;}
	.common_width{width:82%;margin:0 auto;}
	.highlights_img{width:59%;float:left;margin:0 20px;}
	.highlights_lists p{margin:6px 0 0 0px;}
	.highlights_lists.pt-0{padding-top:0;}
	.highlights_img img{box-shadow:0px 3px 6px #00000029;border:5px solid #d5ad5780;border-radius:12px;}
	.bb-0{border-bottom:0!important;}
	.highlights_section_details{display:block;width:100%;float:left;clear:both;margin:40px 0 0 0;}
	.location_sec{padding:0 0 20% 0;margin:40px 0 0 0;}
	.location_svg{position:absolute;z-index:0;}
	.location_svg tspan{font-size:14px;}
	.highlights_lists_info{width:16%;float:left;}
	.highlights_lists{padding:23px 0 23px 0;text-align:center;border-bottom:1px solid #70707047;}
	.highlights_sec{width:85%;margin:0 auto;}
	.accordian-title{font-size:18px;cursor:pointer;color:#000000;line-height:22px;padding:7px 10px;border:1px solid #ffffff66;text-transform:uppercase;margin:0 0 16px 0;font-family:'Montserrat', sans-serif;font-weight:600;background:#FFFFFF;display:flex;align-items:center;}
	.accordian-title .accordian_icon:after{position:absolute;content:"\002B";top:10px;right:18px;border:2px solid;line-height:5px;padding:6px 3px;border-radius:50%;height:20px;width:20px;transition:all 0.3s ease 0s;background-color: #d5ad57;color: #fff;}
	.accordian-title.active_accordation .accordian_icon:after{content:"\002B";line-height:4px;transform:rotate(45deg);background:#fff;color:#D5AD57;}
	.accordian-block li{list-style:disc;font-size:16px;font-family:'Montserrat', sans-serif;font-weight:400;}
	.accordian-content{padding:10px 0 10px 28px;box-shadow:0px 3px 6px #00000029;border:1px solid #C0C0C0;background:#fff;margin:0 0 16px 0;}
	.accordian-title.active_accordation{margin:0;border:unset;background:#D5AD57;color:#fff;}
	#specifications{background-attachment:fixed;background-image: url(../images/specifications.jpg);}
	.accordian-title.active_accordation svg path,.accordian-title.active_accordation rect{fill:#fff;}
	.accordian-title:hover,.accordian-title:hover svg path, .accordian-title:hover rect{fill:#fff;background:#D5AD57;color:#fff;}
	.accordian-block{width:80%;margin:0 auto;}
	.accordian-title svg{margin:0px 16px 0 0px;width:35px;vertical-align:middle;height:27px;}
	.accordian-title svg path,.accordian-title rect{fill:#D5AD57;}
	.accordian_sec{width:47%;float:left;margin:0 0 0 54px;}
	.accordian-block-section{display:block;width:100%;float:left;clear:both;margin:33px 0 0 0;}
	.accordian_sec.left_side_accordian{margin:0;}
	.accordian-title:hover .accordian_icon:after{transform:rotate(360deg);}
	#about_floor_plan{height:1032px;}
	.about_sec{float:right;}
	#about_us{padding:120px 0 0 0;display:block;clear:both;}
	.sub_title span.left_arrow:after{left:0;}
	.amit_logo{margin:0 0 22px 0;}
	/*animination css start*/
	.animpins{-webkit-animation:pinsAnim ease-in 1;-moz-animation:pinsAnim ease-in 1;animation:pinsAnim ease-in 1;-webkit-animation-fill-mode:forwards;-moz-animation-fill-mode:forwards;animation-fill-mode:forwards;-webkit-animation-duration:2s;-moz-animation-duration:2s;animation-duration:2s;}
	.points{opacity:0;}
	.point-1{animation-delay:1s;}
	.point-2{animation-delay:2s;}
	.point-3{animation-delay:3s;}
	.point-4{animation-delay:4s;}
	.point-5{animation-delay:5s;}
	@keyframes pinsAnim{from{opacity:0;}
	to{opacity:1;}
}
/*animation css end*/

.selldof .form-group{margin-bottom:23px !important;}
.selldof .title{display:none;}
.selldof label{line-height:1;color:#000!important;}
.selldof textarea.form-control{resize:none !important;height:44px !important;}
.selldof .help-block {
	position: absolute;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	bottom: -26px;
	color: #f00!important;
	font-weight: bold!important;
}
.selldof *{font-family:'Montserrat', sans-serif !important;}
.sell_do_virtual_numbers{font-family:'Montserrat', sans-serif !important;}
.thankyou{
	text-align: center;
	font-size: 20px;
	line-height: 30px;
	font-weight: 500;
}
.selldof .btn{
	background-color: #D5AD57 !important;
	color: #fff !important;
	font-size: 16px !important;
	font-weight: 600 !important;
	text-transform: uppercase;
}


@media only screen and (max-width:1366px){}
@media only screen and (max-width:768px){.burger-menu{display:block;padding:16px 16px;margin-top:6px;}
.visible-sm{display:block;}
.d_flex{display:block;}
.change .bar1 {
	-webkit-transform: rotate(-45deg) translate(-4px, 4px);
	transform: rotate(-45deg) translate(-4px, 4px);
}
.sell_do_virtual_number_mobile {
    color: #fff!important;
    font-weight: 600;
}
.change .bar2 {opacity: 0;}

.change .bar3 {
	-webkit-transform: rotate(45deg) translate(-8px, -8px);
	transform: rotate(45deg) translate(-8px, -8px);
}
.hidden-sm{display:none;}
.bar1, .bar2, .bar3{width:35px;height:3px;background-color:#000;margin:5px 0;transition:.4s;}
.popup_enquiry{width:96%;overflow:auto; top: 10%;}
.col-sm-1{width:8.333333333333333%;}
.col-sm-2{width:16.66666666666667%;}
.col-sm-3{width:25%;}
header .nav-links a.active:after,.nav-links a:hover:after{content:unset;}
.col-sm-4{width:33.33333333333333%;}
.col-sm-5{width:41.66666666666667%;}
.col-sm-6{width:50%;}
.col-sm-7{width:58.33333333333333%;}
.col-sm-8{width:66.66666666666667%;}
.col-sm-9{width:75%;}
.col-sm-10{width:83.33333333333333%;}
.col-sm-11{width:91.66666666666667%;}
.col-sm-12,.project_information,.accordian-block,.common_width,.highligh_information,.highlights_sec,#location iframe{width:100%;}
.nav-links{height:auto;display:none;position:fixed;top:65px;left:0;right:0;z-index:-1;border-bottom:1px solid #ccc;padding:0;background-color:#000;}
header{position:fixed;width:100%;top:0;left:unset;} 
header .nav-links a.active{color:#D5AD57;font-weight:bold;}
header .nav-links a:after{content:unset;}
.home_amenities_all_lists{grid-column-gap:0;}
.home_ame_img{width:18%;margin:0 7px 0 0px;}
.accordian_sec{margin:0 0 0 20px;}
/*#home{background-size:100% 100%;}
*/.home_ame_name p{font-size:16px;line-height:22px;}
header .nav-links a{text-align:center;font-size:16px;padding:6px 0;border-right:0;margin:0;color:#fff;display:block;}
.highlights_img{width:51%;margin:0 14px;}
.highlights_lists_info .highlights_lists {
	width: 50%;
	float: left;
	min-height: 159px;padding: 23px 0 23px 0;
}
.highlights_lists_info {
	width: 45%;
	float: left;
}
.highlights_img img{height:400px;}
.ame_img{margin:0 21px 0 0px;}
.location_svg{position:relative;}
.location_svg svg{width:100%;height:100%;margin:49px 0 0 0;}
.location_sec{padding:0;}
}
@media only screen and (max-width:991px){
	.location_sec {
		padding: 0 0 4% 0;
	}

	.hidden-xs{display:none !important;}
	.visible-xs{display:block !important;}
	.icon_list_img{width:60px;height:60px;background:#D5AD57;border-radius:100%;}
	.icon_lists{text-align:center;display:flex;align-items:center;justify-content:center;}
	.icon_list_img img{position:absolute;bottom:0;left:0;right:0;margin:auto;width:44px;top:0;}
	.location_map_data ul{display:block;list-style-type:disc;margin-block-start:1em;margin-block-end:1em;margin-inline-start:0px;margin-inline-end:0px;padding-inline-start:40px;}
	.icon_lists:after{content:"";position:absolute;top:31px;border-top:2px dashed #000;width:34%;right:12px;z-index:10;}
	.location_map_data {
		width: 100%;
		float: left;
		display: block;
		margin: 20px 0 0 0;
	}
	#about_floor_plan{height:1245px;}
	.location_icondata .bx-controls.bx-has-controls-direction{margin:30px 0 0 0;}
	.location_map_data li{font-family:'Montserrat', sans-serif;font-weight:500;font-size:14px;}
	.icon_images_data{display:block;float:left;width:100%;margin:35px 0 0 0;}

	.icon_images_data .bx-wrapper .bx-controls-direction a {
		position: absolute;
		top: auto;
		margin-top: 0;
		text-indent: 0;
		z-index: 1;
		display: inline-block;
	}
	.arrow_text.next_arrow_slid {
		right: 22px;
	}
	.map1_arrow_prev {
		left: 22px;
		color: #000;
	}
	.map1_arrow_prev, .arrow_text.next_arrow_slid {
		position: absolute;
		color: #000;
	}
	.arrow_text.next_arrow_slid {
		position: absolute;
		color: #000;
	}
	.enquiry {
		background: #D5AD57;
		padding: 4px 0 0px 0;
	}
	.enquiry.call-number {
    background-color: #000!important;color: #fff;font-weight: 600;
}
	.mobile-footer{position:fixed;bottom:0;left:0;width:100%;z-index:9;display:block;/*background:#D5AD57;padding:4px 0 0px 0;*/border-top:1px solid #fff;}
	.amenities_slider_imgs img, .amenities_slider_imgs {
		height: auto;
	}
}
@media only screen and (max-width:767px){
	.highlights_lists p {
		width: 70% !important;
		font-size: 12px !important;
	}
	.highlights_lists_info .highlights_lists {
		min-height: unset;
	}
	.bx-wrapper .bx-controls-direction a{
		z-index: 9;
	}
	#privacy-policy {
		margin-top: 80px;
	}
	footer {
		padding: 32px 0 50px 0; 
	}
	.amenities_slider_imgs.pos-rel {
		padding-top: 6px;
	}
	#location iframe{margin:0px 0 10px 0;height:250px;}
	.highlights_img img{height:auto;}
	.banner_form{cursor:pointer;}
	.footer_second_sec{text-align:center!important;padding:11px 0 26px 0;}
	.overlay{z-index:999;overflow-y:scroll;}
	footer p, footer a{font-size:13px;text-align:center!important;line-height:26px;}
	.sub_title{text-align:center;font-size:24px;line-height:38px;padding:11px 0 11px 0!important;}
	.sub_title span:after{top:calc(100% + 16px);}
	.section_details{font-size:15px;}
	.highlights_img{width:100%;margin:0;}
	.mob_slider{margin:30px 0 0 0;display:block;float:left;}
	.mob_slider .bx-wrapper .bx-controls-direction a{position:relative;margin-top:0;text-indent:0;}
	.mob_slider .bx-controls-direction{text-align:center;}
	.mob_slider .bx-prev{padding:0 54px 0 0;}
	.highlights_lists{padding:23px 10px !important;border-bottom:unset;box-shadow:0px 6px 6px #00000029;}
	.highlights_lists img{width:20%;float:left;margin:0 16px 0 0; height: 60px}
	.highlights_lists p{text-align:left;float:left;width:60%;}
	#amenities .container{background:#F1F1F1;margin:0 10px;padding:25px 10px;}
	.accordian_sec{margin:0;}
	#about_us{padding:60px 0 0 0;}
	.about_sec{float:left;width:100%;text-align:center;}
	.about_sec .sub_title span.left_arrow:after{left:44%;}
	.about_sec .section-title,.about_sec .section_details{text-align:center;}
	.amen_section_info{display:flex;flex-direction:column-reverse;width:100%;}
	.amenities_slider_imgs img, .amenities_slider_imgs{height:auto;}
	.amenities_information{display:block;grid-template-columns:unset;grid-row-gap:unset;grid-column-gap:unset;}
	.ame_img{float:left;width:68px;height:68px;background:#D5AD57;border-radius:100%;position:relative;}
	.ame_img img{position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;}
	.amenities_info{margin:30px 0 0 0;display:block;float:left;width:100%;}
	.amen_total_info{position:absolute;bottom:0;left:0;right:0;margin:auto;display:flex;align-items:center;justify-content:center;}
	.current-index{font-size:20px;padding:0 8px 0 0px;font-weight:bold;}
	.total-index{padding:0 0px 0 6px;}
	.amenities_details_mobile .bx-controls.bx-has-controls-direction,.icon_images_data .bx-controls.bx-has-controls-direction{width:100%;display:block;}
	.amenities_details_mobile .bx-wrapper .bx-controls-direction a,.icon_images_data .bx-wrapper .bx-controls-direction a{position:relative;top:0;margin-top:0;text-indent:0;z-index:1;display:inline-block;}
	.map1_arrow_prev{left:22px;color:#000;}
	.map1_arrow_prev,.arrow_text.next_arrow_slid{position:absolute;color:#000;}
	.arrow_text.next_arrow_slid{right:22px;}
	.amenities_details_mobile .bx-wrapper .bx-prev,.icon_images_data .bx-wrapper .bx-prev{right:unset;left:0;}
	.ame_desc{font-size:12px;width:auto;height:auto;padding:1px;}
	.amenities_details_mobile .bx-wrapper .bx-next,.icon_images_data .bx-wrapper .bx-next{right:0px;left:unset;float:right;}
	.ame_name{width:69%;float:right;margin:10px 0 0 12px;}
	.amenities_lists{width:100%;display:block;border-bottom:unset;padding:14px 0;}
	#amenities .section-title,#amenities .sub_title,#amenities .section_details,#amenities .text-white{color:#000!important;text-align:left;}
	#floor_plan .section-title, #floor_plan .sub_title,#floor_plan .text-white{color:#000!important;}
	#amenities .text-white:after,#floor_plan .text-white:after{background-color:#000!important;}
	.section-title{font-size:20px;}
	#home{background-image:url(../images/banner-classic-new-mobile.png);background-repeat:no-repeat;position:relative;background-size:contain;/*height: 500px;*/background-position: top;background-color: #e28b3d;}
	.banner-caption img {
    width: 100%;
    margin: auto;
    position: relative;
    z-index: 3;
}
.banner-caption img:first-child {
    width: auto;
}
.banner-caption {
       position: absolute;
    left: 0;
    top: 50%;
    transform: unset;
    text-align: center;
    width: 100%;
    margin: auto;
}
.banner-caption:before {
    width: 90%;
    content: '';
    position: absolute;
    top: -6px;
    height: 100px;
    border-radius: 10px 10px 0 0;
    background-color: #e28b3d;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}
.banner-caption img:nth-child(2) {
    width: 251px;
}
p.banner-big-cp {
    font-size: 22px;
    line-height: 34px;
}
p.banner-small-cp {
    font-size: 18px;
    line-height: 32px;
}
.banner-rera-no {
        bottom: 0;
    left: unset;
    right: 0;
}
	.home_amenities_all_lists{grid-template-columns:1fr;grid-row-gap:0px;grid-column-gap:0;}
	.home_amenities_lists{padding:16px 30px;}
	.home_amenities_all_lists .home_amenities_lists:nth-child(2n){padding:16px 0 16px 27px;}
	#home_amenities .container{padding:0;}

	header .nav-links{border-bottom:1px solid rgba(255, 255, 255, 0.4);padding-bottom:20px;padding-top:20px;margin:unset;}
	html,body{font-size:14px;}
	.col-xs-1{width:8.333333333333333%;}
	.col-xs-2{width:16.66666666666667%;}
	.col-xs-3{width:25%;}
	.col-xs-4{width:33.33333333333333%;}
	.col-xs-5{width:41.66666666666667%;}
	.col-xs-6{width:50%;}
	.col-xs-7{width:58.33333333333333%;}
	.col-xs-8{width:66.66666666666667%;}
	.col-xs-9{width:75%;}
	.col-xs-10{width:83.33333333333333%;}
	.col-xs-11{width:91.66666666666667%;}
	.col-xs-12,.project_lists,.common_width,.accordian_sec,.accordian-block,#location iframe{width:100%;}


	.container{padding:0 10px;}
	.container-fluid,.container{max-width:100%;}
	.tab-links{padding:0;}
	section.padding{padding:30px 0;}
}
.form-control {
	width: 100%;
	height: 40px;
	margin-bottom: 22px;
	padding: 10px;
	border: 1px solid gray;
}
.submit-btn {
	width: 100%;
	height: 48px;
	margin: 0px auto 0;
	display: block;
	background-color: #D5AD57;
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 0.84px;
	text-align: center;
	color: #fff;
	line-height: 50px;
	text-transform: uppercase;
	cursor: pointer;
}

@media only screen and (min-width:340px) and (max-width:480px){
	/*#home{
		margin-top: 22px!important;
	}*/
	header{padding:0px;}
	.highlights_lists{width:350px!important;}
}
@media only screen and (max-width:400px){
	#home {
		background-position: top;
	}
}
@media only screen and (max-width:339px){
	#home{
		margin-top: 20px!important;
	}
	header{padding:0px;}
	.banner-caption img:first-child {
    width: 275px;
}
.banner-caption img:nth-child(2) {
    width: 190px;
}
p.banner-big-cp {
    font-size: 19px;
    line-height: 18px;
}
.banner-rera-no{
	display: none;
}
}


label.error {
	position: absolute;
	left: 0;
	bottom: 3px;
	color: red;
	font-size: 12px;
}
.form-group {
	position: relative;
}
.location_sec .bx-wrapper .bx-controls-direction a:hover p, .location_sec .bx-wrapper .bx-controls-direction a:hover svg .c1 {
	color: #d5ad57 !important;
	fill: #d5ad57;
}
.amenities_details_mobile .bx-wrapper .bx-controls-direction a:hover p, .amenities_details_mobile .bx-wrapper .bx-controls-direction a:hover svg .c1 {
	color: #d5ad57 !important;
	fill: #d5ad57;
}

#Ellipse_61,.point-1.animpins circle, .point-2.animpins circle, .point-3.animpins circle, .point-4.animpins circle{
	fill: #fff;
}

#Ellipse_61:hover,.point-1.animpins circle:hover, .point-2.animpins circle:hover, .point-3.animpins circle:hover, .point-4.animpins circle:hover{
	fill: #d5ad57;
}
#Ellipse_61:hover,#Ellipse_62-2:hover,#Ellipse_63-2:hover,#Ellipse_64-2:hover,#Ellipse_65-2:hover{
	fill: #d5ad57;
}
/*g path:hover{
	fill: #d5ad57;
	}*/

	@media(min-width: 768px) and (max-width: 1199px){
		/*?home-content{*/
			/*height: 705px!important;*/
			/*}*/

		}

		@media(min-width: 600px) and (max-width: 991px){
			#home {
				background-position: center;
				background-image: url(../images/Akshay-Tritiya_Astonia-Classic_mob-Banner.jpg);
			}



		}


		@media(min-width: 1100px) and (max-width: 1440px){

			header .nav-links {
				padding: 18px 0 0 0;
			}


		}

		@media(min-width: 480px){
			/*.home-content{*/
				/*height: 500px!important;*/
				/*}*/



			}
			.map-location-iframe{
				z-index: 1;
				position: relative;
			}
			.submit-btn{
				-webkit-appearance: none;
			}

			.call_btn{
				font-size: 14px;
				float: left;
				text-align: center;
				height: 32px;
				padding:5px!important;
				border-radius: 4px;
				display: flex !important;
				align-items: center;
				justify-content: center;
				padding: 0px;
				position: relative;
				top: 0px;
			}
			.header_phone {
				width: 20px;
				height: 20px;
				transform: none;
				margin: 0;
			}
			.call-number{
				border-right: 1px solid #fff;
			}
